package com.supervision.web.peopleGateManage.Service;

import com.supervision.web.peopleGateManage.enity.PeopleFace;

import java.util.List;

public interface PeopleFaceService {
    PeopleFace getById(Long id);

    List<PeopleFace> getAll();

    void add(PeopleFace peopleFace);

    void update(PeopleFace peopleFace);

    void delete(Long id);
}

